@charset "UTF-8";

/* MAIN PAGE ITEMS */

body {
	font-family:Lucida Grande,Helvetica,Arial,Sans-Serif;	
	background-color:#000;
}

#container {
	width: 980px;
	background: #000000;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	color:#FFF;
	font-size:12px;
}

#header {
	background-color:#000000;
	text-align:center;
}

#leftColumn {
	width:640px;
	height:auto;
	float:left;
}

#rightColumn {
	float:left;
	margin-left:20px;
	width:320px;
}

/* NAV BAR */

#nav {
	top:134px;
	background-color:#FFF;
	color:#FFF;
	padding:10px 0;
	text-align:center;
}
#navlist li.last {
	border:0 none;
}
#navlist li.selected span {
	padding-bottom:8px;
	border-bottom:solid 2px #000;
}
#navlist li a {
	color:#000;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	border-bottom:2px dotted #292929;
}
#navlist li.selected a {
	border:0 none;
}
#navlist li a:hover {
	border-bottom:2px solid #000;
}
#navlist li.selected a:hover {
	text-decoration:none;
}					
#navlist,
#subnavlist {
	margin:0;
	padding:0;
}
#navlist li,
#subnavlist li {
	display:inline;
	list-style:none;
	color:#FFF;
	font-size:12px;
	padding:0 10px 0;
	margin:0;
}

#newsletterSubmit {
	background-color:#FFF;
	padding:5px;
}

#newsletterSubmit .newsletterSubmitButton {
	background:url("../images/home/submitButtonCanvas.gif");
	background-repeat:no-repeat;
	margin-right:5px;
	margin-left:5px;
	position:relative;
	top:3px;
	width:48px;
	height:16px;
	display:inline-block;
}

#newsletterSubmit .newsletterSubmitButton:hover {
	background-position:bottom;
}

/* SUB NAV */

#subnav {
	padding-top:10px;	
}
#subnavlist li a {
	color:#FFF;	
	text-decoration:none;
}
#subnavlist li a:hover {
	border-bottom:1px dotted #FFF;
}

/* MAIN PAGE ITEMS */

#rightSideLink {
	width:320px; 
	height:320px; 
	margin-bottom:10px; 
	font-size:18px;
	cursor:pointer;
}
#rightSideLink a {
	position:relative;
	top:10px;
	left:10px;
	color:#FFF;
	left:10px;
	font-weight:bold;
	text-shadow: 0px 2px 3px #000;
	text-decoration:none;
}
#rightSideLink a:hover {
	border-bottom:1px dotted #FFF;
}

#package {
	color:#FFF;
	float:left;
	width:310px;
}
#package li {
	list-style:none;
	font-size:12px;		
	padding-left:0px;
	text-indent:0px;
}
#packageContainer {
	width:640px;
	height:200px;
	margin-top:30px;
}

#sountrackTeaser {
	background-color:#0F6;
	float:right;
	text-align:right;
}
#soundtrackTeaser a {
	color:#FFF;
	text-decoration:none;
	text-align:right;
	font-size:12px;
}
#soundtrackTeaser a:hover {
	border-bottom:1px dotted #FFF;
}

.buyButton {
	background:url("../images/home/buyButtonCanvas.gif");
	background-repeat:no-repeat;
	float:left;
	margin-left:50px;
	width:33px;
	height:17px;
	display:inline-block;
}

.buyButton:hover {
	background-position:bottom;
}

/* PRESS CONTENT */

.quoteContainer {
	width:640px; 
	height:50px; 
	margin-bottom:10px;
}

.quoteElement {
	font-size:14px;
	width:380px;
	top:50%;
	bottom:50%;
	margin-right:10px;
	float:left;
}

#hiResImages { }

#hiResImages a {
	position:relative;
	top:10px;
	left:10px;
	color:#FFF;
	left:10px;
	font-weight:bold;
	text-shadow: 0px 2px 3px #000;
	text-decoration:none;
}
#hiResImages a:hover {
	border-bottom:1px dotted #FFF;
}

/* IMAGES */

.border {
	border:hidden;
	padding:5px;
}